Public Class SendKeysDemo

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        MsgBox("Button Click")
    End Sub

    Private Sub SendKeysDemo_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Click
        'SendKeys.Send("{ENTER}")

        TextBox1.Focus()
        SendKeys.Send("(7)")
        SendKeys.Send("+(8)")
        SendKeys.Send("(20)")
        SendKeys.Send("(=)")
        SendKeys.Send("(140)")
    End Sub


    Private Sub SendKeysDemo_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        
    End Sub
End Class
